#box {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #6CF;
	background-image: url(../images/4-2-2.jpg);
}
#box {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #6CF;
	background-image: url(../images/4-2-2.jpg);
}
#box {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #6CF;
	background-image: url(../images/4-2-2.jpg);
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	padding: 0px;
}
